import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'v-kanban',
  templateUrl: './kanban.component.html',
  styleUrls: ['./kanban.component.scss'],
})
export class KanbanComponent implements OnInit {

  constructor() { }

  ngOnInit() {}

}
